# vtkGDCMTesting Class Reference

`#include <vtkGDCMTesting.h>`

List of all members.

## Public Member Functions
void | PrintSelf (ostream &os, vtkIndent indent)
| vtkTypeRevisionMacro (vtkGDCMTesting, vtkObject)
## Static Public Member Functions
static const char * | GetGDCMDataRoot ()
static const char * | GetVTKDataRoot ()
static vtkGDCMTesting * | New ()
## Protected Member Functions
| vtkGDCMTesting ()
| ~vtkGDCMTesting ()

## Constructor & Destructor Documentation

vtkGDCMTesting::vtkGDCMTesting | ( |  | ) | `[protected]`

vtkGDCMTesting::~vtkGDCMTesting | ( |  | ) | `[protected]`

## Member Function Documentation

static const char* vtkGDCMTesting::GetGDCMDataRoot | ( |  | ) | `[static]`

static const char* vtkGDCMTesting::GetVTKDataRoot | ( |  | ) | `[static]`

static vtkGDCMTesting* vtkGDCMTesting::New | ( |  | ) | `[static]`

void vtkGDCMTesting::PrintSelf | ( | ostream & | os,
|  | vtkIndent | indent |
| ) |  |  |

vtkGDCMTesting::vtkTypeRevisionMacro | ( | vtkGDCMTesting | ,
|  | vtkObject |  |
| ) |  |  |

The documentation for this class was generated from the following file:

- vtkGDCMTesting.h